Comment 1 for bug 205095

crackerjackas (moc-hooha) wrote :

Prism54 is blacklisted in 8.04. However, prism54 was loaded simultaneously with p54pci and p54common in 7.10 (lsmod output). Prism54 was manually blacklisted in 7.10 as one of the first post-setup 7.10 configuration steps.